/* CSS Document */


#fv {
	position: relative;
}



#news {
	margin: 80px 0;
}
#news .inner {
  max-width: 800px;
}
#news h2 {
	font-size: 180%;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 2px;
	text-align: center;
}
#news ul {
	margin: 40px 0;
}
#news ul li {
	line-height: 1.6;
	display: flex;
	gap: 50px;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	padding: 20px 30px;
}
#news ul li:last-of-type {
	border-bottom: 1px solid #ccc;
}
#news ul li time {
}
#news ul li h3 {
	font-size: 110%;
	margin: 0 0 5px;
}




#info {
	background: #FFF9F1;
	margin: 120px 0 0;
	padding: 60px 0;
}
#info .lead {
	font-size: 110%;
	font-weight: 600;
	text-align: center;
	color: #EC6D74;
}
#info .block {
	background: #fff;
	padding: 30px;
	margin: 40px auto 0;
  max-width: 920px;
	border: 3px solid #E6E6E6;
	border-radius: 20px;
	box-sizing: border-box;
}
#info .block h2 {
	font-size: 130%;
	line-height: 1.4;
	letter-spacing: 2px;
	text-align: center;
	color: #fff;
	background: #bbb;
	border-radius: 5px;
	padding: 5px;
}
#info .block article {
	margin: 30px 40px;
}
#info .block article h3 {
	font-size: 110%;
	font-weight: 600;
	text-decoration: underline;
	margin: 0 0 15px;
}
#info .block article ol {
	padding-left: 1.4em;
}
#info .block article li {
	line-height: 1.4;
  text-align: justify;
	margin: 8px 0;
}







#list {
	margin: 20px 0 0;
}
#list h2 {
	font-size: 240%;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: 8px;
	text-align: center;
	background: #FFE9A9;
	padding: 60px 0;
	margin: 0 0 15px;
	position: relative;
}
#list h2::after {
	content: '';
	border-top: 15px solid #FFE9A9;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	position: absolute;
	top: 99%;
	left: 50%;
	transform: translateX(-50%);
}
#list .lead {
	text-align: center;
	margin: 40px 0;
}


#list .filterArea {
  max-width: 880px;
	margin: 0 auto 40px;
  border: 1px solid #ddd;
	background: #f5f5f5;
  border-radius: 10px;
  padding: 20px;
	box-sizing: border-box;
	display: flex;
  justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
	position: sticky;
  top: 10px;
  z-index: 9;
}
#list .filterArea h3 {
  margin-right: 20px;
}
#list .filterArea input,
#list .filterArea select {
  font-size: 100%;
	padding: 5px 10px;
  background: #fff;
  border: 1px solid #999;
  border-radius: 3px;
}
#list .filterArea button {
  padding: 5px 10px;
}
#list .filterArea #filterKeyword {
	max-width: 240px;
}
#list .filterArea #filterBtn {
}
#list #noResultWrap {
	text-align: center;
}










#list .block.acMenu h3 {
	font-size: 120%;
	background: #FEF2CD;
	padding: 8px 15px;
	margin: 0 0 10px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
}
#list .block.acMenu h3:hover {
	background: #FFE9A9;
}
#list .block.acMenu h3.active {
	background: #FFE9A9;
}
#list .block.acMenu h3::before {
	content: '＋';
	line-height: 1.2;
	position: absolute;
	top: 10px;
	right: 20px;
}
#list .block.acMenu h3.active::before {
  content: '－';
}
#list .block.acMenu .box {
	display: none;
	margin: 0 0 40px;
	padding: 10px;
}


#list .block.acMenu .box ul {
}
#list .block.acMenu .box ul li {
	line-height: 1.4;
	display: flex;
	gap: 3px;
	border-bottom: 1px solid #ccc;
}
#list .block.acMenu .box ul li:first-of-type {
	border: none;
}
#list .block.acMenu .box ul li p {
	padding: 12px;
}
#list .block.acMenu .box ul li:first-of-type p {
	background: #f2f2f2;
	padding: 6px 12px;
}
#list .block.acMenu .box ul li p:nth-of-type(1) { width: 32%; font-size: 95%; font-weight: 500;}
#list .block.acMenu .box ul li p:nth-of-type(2) { width: 28%; font-size: 90%;}
#list .block.acMenu .box ul li p:nth-of-type(3) { width: 8%; font-size: 90%;}
#list .block.acMenu .box ul li p:nth-of-type(4) { width: 32%; font-size: 90%;}











@media screen and (max-width: 480px) {
  
	
	#news {
		margin: 40px 0;
	}
	#news h2 {
		font-size: 160%;
	}
	#news ul {
		margin: 20px 0;
	}
	#news ul li {
		font-size: 90%;
		gap: 10px;
		padding: 15px 0;
	}
	#news ul li h3 {
		font-size: 100%;
	}
	
	
	
	#info {
		margin: 80px 0 0;
		padding: 40px 0;
	}
	#info .lead {
		font-size: 95%;
		text-align: justify;
	}
	#info .block {
		padding: 15px 10px;
		margin: 20px auto 0;
		border-radius: 10px;
	}
	#info .block article {
		font-size: 90%;
		margin: 20px 10px;
	}
	#info .block article h3 {
		margin: 0 0 5px;
	}
	
	
	
	#list h2 {
		font-size: 200%;
		letter-spacing: 4px;
		padding: 30px 0;
	}
	#list .lead {
		margin: 30px 0;
	}
	
	
	
	#list .filterArea {
    padding: 15px 40px;
		border: none;
    border-radius: unset;
		top: 0;
		gap: 8px;
	}
	#list .filterArea h3 {
		width: 110%;
		width: 100%;
		text-align: center;
		margin: 0 0 3px;
	}
	#list .filterArea #filterTown,
	#list .filterArea #filterCategory {
    width: calc(50% - 4px);
	}
	#list .filterArea #filterKeyword {
		max-width: unset;
    width: 100%;
	}
	#list .filterArea input,
	#list .filterArea select {
		font-size: 110%;
	}
	#list .filterArea button {
		font-size: 110%;
		padding: 4px;
		width: 90px;
		margin: 5px 0 0;
	}
	
	
	#list .block.acMenu h3 {
		font-size: 110%;
	}
	#list .block.acMenu .box {
		font-size: 90%;
		padding: 0;
		margin: 0 0 30px;
	}
	#list .block.acMenu .box ul li {
		flex-wrap: wrap;
	}
	#list .block.acMenu .box ul li p {
		padding: 6px;
		box-sizing: border-box;
	}
	#list .block.acMenu .box ul li:first-of-type p {
		padding: 3px 6px !important;
	}
	#list .block.acMenu .box ul li:first-of-type p:nth-of-type(2) { display: none;}
	#list .block.acMenu .box ul li:first-of-type p:nth-of-type(4) { display: none;}
	
	#list .block.acMenu .box ul li p:nth-of-type(1) { order: 1;
		width: 75%;
		font-size: 100%;
		padding: 6px 6px 3px;
	}
	#list .block.acMenu .box ul li p:nth-of-type(2) { order: 3; 
		width: 100%;
		padding: 0 0 0 15px;
		font-size: 90%;
		line-height: 1.3;
		color: #666;
		display: flex;
		align-items: baseline;
		gap: 2px;
	}
	#list .block.acMenu .box ul li p:nth-of-type(3) { order: 2;
		width: calc(25% - 3px);
		padding: 6px 6px 3px;
	}
	#list .block.acMenu .box ul li p:nth-of-type(4) { order: 4;
		width: 100%;
		padding: 0 0 10px 15px;
		line-height: 1.3;
		color: #666;
		display: flex;
		align-items: baseline;
		gap: 2px;
	}	
	#list .block.acMenu .box ul li p:nth-of-type(2)::before {
		content: '住所 …';
	}
	#list .block.acMenu .box ul li p:nth-of-type(4)::before {
		content: '業態･主な取扱商品 …';
		flex-shrink: 0;
	}
	
	
	
	
	
	
	
	
	
	
	
	
}
